.table-register {
  margin: 35px;
  outline: none;
  h4 {
      text-align: left;
      font-family:verdana;
      font-weight: 700;
      font-size: 16px;
  }
  .search {
    display: flex;
    justify-content: space-between;
  }
  .container {
    margin-top: 25px;
    padding: 25px;
    background-color: white;
    table, td, th {  
      text-align: center;
      font-family:verdana;
    }
    table {
      background-color: white;
      border-collapse: collapse;
      width: 100%;
    }
    th, td {
      padding: 15px;
    }
    td {
      border-top: 1px solid #EBEDF3;   
    }
    th {
      font-weight: 700;
      background-color: #F9FAFC;
      .th-style {
        display: flex;
        height: 24px;
        justify-items: center;
      }
    }
    .result {
      font-family:verdana;
    }
  }
}

.material-symbols-outlined {
  padding: 0px 5px;
  font-variation-settings:
  'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

.material-symbols-outlined:hover {
  cursor: pointer;
}


.modal {
  display: flex;
  width: 250px;
  justify-content: center;
  button {
    margin: 15px;
  }
}